<?xml version="1.0" encoding="UTF-8"?><record_update table="sc_cat_item_category">
    <sc_cat_item_category action="DELETE">
        <sc_cat_item display_value="Indigo">df0fbcfb2f0b4110f98855f62799b60b</sc_cat_item>
        <sc_category display_value="RailRight ">ef47a5142f130110f98855f62799b6d9</sc_category>
        <sys_class_name>sc_cat_item_category</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-02 11:21:34</sys_created_on>
        <sys_id>c35825542f130110f98855f62799b6bf</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>RailRight .Indigo</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sc_cat_item_category_c35825542f130110f98855f62799b6bf</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-02 11:21:34</sys_updated_on>
    </sc_cat_item_category>
    <sys_update_version action="INSERT_OR_UPDATE">
        <action>DELETE</action>
        <application display_value="RailRight">3817bc072f430110f98855f62799b62d</application>
        <file_path/>
        <instance_id>37a757b5dbff9740439ef70fbf9619b9</instance_id>
        <instance_name>dev69591</instance_name>
        <name>sc_cat_item_category_c35825542f130110f98855f62799b6bf</name>
        <payload><![CDATA[<?xml version="1.0" encoding="UTF-8"?><record_update table="sc_cat_item_category"><sc_cat_item_category action="INSERT_OR_UPDATE"><sc_cat_item display_value="Indigo">df0fbcfb2f0b4110f98855f62799b60b</sc_cat_item><sc_category display_value="RailRight ">ef47a5142f130110f98855f62799b6d9</sc_category><sys_class_name>sc_cat_item_category</sys_class_name><sys_created_by>admin</sys_created_by><sys_created_on>2022-05-02 11:21:34</sys_created_on><sys_id>c35825542f130110f98855f62799b6bf</sys_id><sys_mod_count>0</sys_mod_count><sys_name>RailRight .Indigo</sys_name><sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package><sys_policy/><sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope><sys_update_name>sc_cat_item_category_c35825542f130110f98855f62799b6bf</sys_update_name><sys_updated_by>admin</sys_updated_by><sys_updated_on>2022-05-02 11:21:34</sys_updated_on></sc_cat_item_category></record_update>]]></payload>
        <payload_hash>224422726</payload_hash>
        <record_name>RailRight .Indigo</record_name>
        <reverted_from/>
        <source>6e4c07df2f870110f98855f62799b68a</source>
        <source_table>sys_update_set</source_table>
        <state>previous</state>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-02 11:21:34</sys_created_on>
        <sys_id>835825542f130110f98855f62799b6c2</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_recorded_at>180848118da0000001</sys_recorded_at>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-02 11:21:34</sys_updated_on>
        <type>Catalog Item Category</type>
        <update_guid>cb582554a91301104cb688760f79adc1</update_guid>
        <update_guid_history>cb582554a91301104cb688760f79adc1:224422726</update_guid_history>
    </sys_update_version>
    <sys_metadata_delete action="INSERT_OR_UPDATE">
        <sys_audit_delete display_value="RailRight .Indigo">2828a76c2fd34110f98855f62799b68f</sys_audit_delete>
        <sys_class_name>sys_metadata_delete</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 15:18:18</sys_created_on>
        <sys_db_object display_value="" name="sc_cat_item_category">sc_cat_item_category</sys_db_object>
        <sys_id>3b255e569c134305a15ea37ef4d26759</sys_id>
        <sys_metadata>c35825542f130110f98855f62799b6bf</sys_metadata>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>RailRight .Indigo</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_parent/>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_scope_delete display_value="">0d1234f39aa14a258dfd0a9956c72b11</sys_scope_delete>
        <sys_update_name>sc_cat_item_category_c35825542f130110f98855f62799b6bf</sys_update_name>
        <sys_update_version display_value="sc_cat_item_category_c35825542f130110f98855f62799b6bf">835825542f130110f98855f62799b6c2</sys_update_version>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 15:18:18</sys_updated_on>
    </sys_metadata_delete>
</record_update>
